@charset "utf-8";

/* ===========================================
 * モーターデータ
 * ======================================== */
/* ***** 共通 ***** */
.category_motordata {
    border-radius: 1rem;
    padding-bottom: 3rem;
}

.category_motordata .motor_guide {
    padding: 0rem 1.0rem 0rem;
}

.category_motordata .motor_guide .guide * {
    line-height: 1.6;
    font-size: 1.1rem;

}

.category_motordata .motor_guide .par-title02 {
    background-color: #fffaf5;
    margin-bottom: 2rem;
}

.category_motordata .guide p.use-time,
.category_motordata .guide p.update-time {
    font-size: 1.2rem;
}

.category_motordata .guide p.update-time {
    margin-top: 0.5rem;
}

.category_motordata .par-select01 {
    margin-top: 2rem;
    padding: 0rem 1.8rem;
    display: flex;
    width: 36.5rem;
}

.par-select01_view {
    top: 0.4rem;
    width: 27.5rem;
    height: 4rem;
/*    font-weight: normal; */
    color: var(--black);
}

.par-select01_view:after {
    border: none;
}

.par-select01_viewdown {
    width: 4rem;
    height: 4rem;
    padding: 0.2rem 0rem 0rem 0.8rem;
    background-color: #003288;
    border-radius: 6px;
    position: absolute;
    right: 2.5rem;
}

.par-select01_butten{
    color: white;
    display: inline-block;
    transform: rotate(90deg) scaleX(0.6);
    font-size: 2.5rem;
}

.category_motordata .update_area {
    padding: 0rem 1.6rem;
    line-height: 2.0;
    font-size: 1.6rem;
    color: #22328E;
    font-weight: bold;
}

.par-link01 {
    display: inline-block !important;
    font-weight: bold;
}

/* ***** テーブル ******* */
/* 偶数行に色付け */
.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #EEEEEE);
}

.category_motordata .par-table01 {
    margin-top: 5rem;
    margin: 1rem 2rem 2rem 1.5rem;
    width: auto;
}
.category_motordata .par-table01 th {
    height: 6rem;
    line-height: 1.3;
    font-weight: normal;
}

.category_motordata .par-table01 th.tbl01_col1,
.category_motordata .par-table01 th.tbl02_col1 {
    width: 5.7rem;
    word-break: keep-all;
}

.category_motordata .par-table01 th.tbl01_col2 {
    width: 5.4rem;
}

.category_motordata .par-table01 th.tbl01_col3 {
    width: 4.5rem;
}

.category_motordata .par-table01 th.tbl01_col4,
.category_motordata .par-table01 th.tbl01_col5,
.category_motordata .par-table01 th.tbl01_col6,
.category_motordata .par-table01 th.tbl01_col7,
.category_motordata .par-table01 th.tbl01_col8,
.category_motordata .par-table01 th.tbl01_col9 {
    width: 3.5rem;
}

.category_motordata .par-table01 th.tbl02_col11 {
    width: 5rem;
}

.category_motordata .par-table01 th.tbl02_col2 {
    width: 5.5rem;
}

.category_motordata .par-table01 th.tbl02_col3 {
    width: 6rem;
}

.category_motordata .par-table01 th.tbl02_col4 {
    height: 2.9rem;
    padding: 0;
    font-size: 1.2rem;
}

.category_motordata .par-table01 th.tbl02_col4_1,
.category_motordata .par-table01 th.tbl02_col4_3,
.category_motordata .par-table01 th.tbl02_col4_5 {
    height: 5rem;
    width: 3rem;
}

.category_motordata .par-table01 th.tbl02_col4_2,
.category_motordata .par-table01 th.tbl02_col4_6 {
    width: 3.5rem;
}

.category_motordata .par-table01 tr.sub-head th {
    height: 5rem;
    padding: 1rem 0 1rem 0;
    font-size: 1.2rem;
}

.category_motordata .par-table01 th.tbl02_col3 .meter {
    font-size: 1.2rem;
}

.category_motordata .par-table01 th.pt_11 {
    padding-top: 1.5rem;
}

.category_motordata .par-table01 .sub-head th.tbl02_col4_4 {
    width: 4.5rem;
}
html .slick-slider .slick-slide {
    justify-content: left;
}

.category_motordata .par-table01.table3 {
    width: 45%;
}
.category_motordata .par-table01.table3 .tbl03_col1 {
    width: 6rem;
}
.category_motordata .par-table01 td {
/*    height: 5.6rem;*/
    font-size: 1.4rem;
}

/* **** slick ***** */
.category_motordata .par-slider01 {
    margin-top: 0rem;
}

.category_motordata .slick-slider {
    margin-bottom: 0;
}

.category_motordata .par-slider01 .slick-prev {
    display: none !important;
}

.category_motordata .par-slider01 .slick-next {
    display: none !important;
    right: 0;
}

.category_motordata .par-slider01 .slick-dots li.slick-active {
    background-color: var(--MAIN_GREEN, #2160AF);
}


/* ****** リターンボタン ****** */
.category_motordata .return-botton {
    width: 32.0rem;
    height: 5.4rem;
    margin: 4rem auto 0;
}

.category_motordata .return-botton span {
	color: var(--MAIN_COLOR,#003288);
}

.par-btn01 {
	border: solid 0.2rem var(--MAIN_COLOR,#003288);
}

.par-btn01.left-arrow::before {
	background-image: url(/cdn/sp/images/common/arrow_left_blue.svg);
    background-size: 1.0rem;
}

/* セレクトボックス */
.category_motordata .par-select01_box {
    width: 32.2rem;
    padding-right: 4rem;
}

/* 中間整備：短評 */

/* 中間整備、短評 */

.category_motordata .par-table01 a.hukidashi::after{
    display: block;
    margin: auto;
    content: '';
    width: 2.5rem;
    height: 2.5rem;
    background: url(/cdn/sp/images/common/btn_comment.svg) no-repeat;
    background-size: 2.5rem auto;
}

/* スリック調整 */
html .slick-dots {
    flex-wrap: nowrap;
}

/* 短評：モーダルエリア */
#modal_tanpyou {
    position: fixed;
    top: 20%;
    left: 0;
    z-index: 101;
    width: 100%;
    height: 33rem;
    background-color: #FFF;
}
#modal_tanpyou h3 {
    margin-top: 4rem;
    font-size: 1.6rem;
    color: #2160AF;
    text-align: center;
}
#modal_tanpyou .modal_content {
    width: 35.4rem;
    border: 0.1rem solid #707070;
    margin: 2.4rem auto;
}
#modal_motor_tbody th,
#modal_motor_tbody td {
    width: 35.4rem;
    text-align: center;
    vertical-align: middle;    
}
#modal_motor_tbody th {
    height: 6.2rem;
    font-size: 1.8rem;
    font-weight: normal;
    background-color: #22328E;
    color: #FFF;
}
#modal_motor_tbody td {
    height: 12rem;
    font-size: 1.5rem;
    line-height: 2.2rem;
}
#modal_motor_tbody td span {
    display: block;
    width: 30rem;
    text-align: left;
    word-break: break-all;
    margin: auto;
}
#modal_tanpyou_close {
    position: absolute;
    display: block;
    width: 3rem;
    height: 0.2rem;
    background: #ffffff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: -1.4rem;
    left: calc(100% - 3rem);
}
#modal_tanpyou_close:after {
    content: "";
    position: absolute;
    width: 0.2rem;
    height: 3rem;
    left: calc(50% - 0.15rem);
    top: -1.4rem;
    background: #ffffff;
}
#modal_tanpyou_close:hover {
    cursor: pointer;
}
#modal-overlay {
    z-index: 100;
    display: block;
    position: absolute;
    top: 12rem;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.60);
}

.par-slider01 .slick-dots {
    background-color: unset;
}